<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:id="@+id/settings_menu_create_account"
		android:visible="true"
		android:icon="@drawable/ic_menu_invite"
		android:title="@string/settings_menu_create_account" />
</menu>
